.yui-calcontainer {
	POSITION: relative; FLOAT: left; _overflow: hidden
}
.yui-calcontainer IFRAME {
	Z-INDEX: 0; POSITION: absolute; BORDER-BOTTOM-STYLE: none; PADDING-BOTTOM: 0px; BORDER-RIGHT-STYLE: none; MARGIN: 0px; PADDING-LEFT: 0px; WIDTH: 100%; PADDING-RIGHT: 0px; BORDER-TOP-STYLE: none; HEIGHT: 100%; BORDER-LEFT-STYLE: none; TOP: 0px; PADDING-TOP: 0px; LEFT: 0px
}
.yui-calcontainer IFRAME.fixedsize {
	WIDTH: 50em; HEIGHT: 50em; TOP: -1px; LEFT: -1px
}
.multi.yui-calcontainer .groupcal {
	Z-INDEX: 1; POSITION: relative; FLOAT: left
}
.yui-calcontainer .title {
	Z-INDEX: 1; POSITION: relative
}
.yui-calcontainer .close-icon {
	Z-INDEX: 1; POSITION: absolute; TEXT-INDENT: -10000em; OVERFLOW: hidden
}
.yui-calendar {
	POSITION: relative
}
.yui-calendar .calnavleft {
	Z-INDEX: 1; POSITION: absolute; TEXT-INDENT: -10000em; OVERFLOW: hidden
}
.yui-calendar .calnavright {
	Z-INDEX: 1; POSITION: absolute; TEXT-INDENT: -10000em; OVERFLOW: hidden
}
.yui-calendar .calheader {
	POSITION: relative; TEXT-ALIGN: center; WIDTH: 100%
}
.yui-calcontainer .yui-cal-nav-mask {
	Z-INDEX: 2; POSITION: absolute; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; WIDTH: 100%; PADDING-RIGHT: 0px; DISPLAY: none; HEIGHT: 100%; TOP: 0px; PADDING-TOP: 0px; LEFT: 0px; _width: 0; _height: 0
}
.yui-calcontainer .yui-cal-nav {
	Z-INDEX: 3; POSITION: absolute; DISPLAY: none; TOP: 0px
}
.yui-calcontainer .yui-cal-nav .yui-cal-nav-btn {
	DISPLAY: inline-block
}
.yui-calcontainer .yui-cal-nav .yui-cal-nav-btn BUTTON {
	BORDER-BOTTOM-STYLE: none; BORDER-RIGHT-STYLE: none; BACKGROUND-COLOR: transparent; DISPLAY: inline-block; BORDER-TOP-STYLE: none; BORDER-LEFT-STYLE: none; OVERFLOW: visible; CURSOR: pointer
}
.yui-calendar .calbody A:hover {
	
}
P#clear {
	CLEAR: left; PADDING-TOP: 10px
}
.yui-skin-sam .yui-calcontainer {
	BORDER-BOTTOM: #808080 1px solid; BORDER-LEFT: #808080 1px solid; PADDING-BOTTOM: 10px; BACKGROUND-COLOR: #f2f2f2; PADDING-LEFT: 10px; PADDING-RIGHT: 10px; BORDER-TOP: #808080 1px solid; BORDER-RIGHT: #808080 1px solid; PADDING-TOP: 10px
}
.yui-skin-sam .multi.yui-calcontainer {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 5px; PADDING-RIGHT: 5px; PADDING-TOP: 0px
}
.yui-skin-sam .multi.yui-calcontainer .groupcal {
	BORDER-BOTTOM-STYLE: none; PADDING-BOTTOM: 10px; BORDER-RIGHT-STYLE: none; BACKGROUND-COLOR: transparent; MARGIN: 0px; PADDING-LEFT: 5px; PADDING-RIGHT: 5px; BORDER-TOP-STYLE: none; BORDER-LEFT-STYLE: none; PADDING-TOP: 10px
}
.yui-skin-sam .yui-calcontainer .title {
	BORDER-BOTTOM: #ccc 1px solid; TEXT-ALIGN: left; PADDING-BOTTOM: 0.4em; MARGIN: 0px -10px 10px; PADDING-LEFT: 0.4em; PADDING-RIGHT: 0.4em; FONT: bold 100% sans-serif; BACKGROUND: url(sprite.png) repeat-x 0px 0px; HEIGHT: auto; COLOR: #000; TOP: 0px; PADDING-TOP: 0.4em; LEFT: 0px
}
.yui-skin-sam .multi.yui-calcontainer .title {
	MARGIN: 0px -5px
}
.yui-skin-sam .withtitle.yui-calcontainer {
	PADDING-TOP: 0px
}
.yui-skin-sam .yui-calcontainer .calclose {
	WIDTH: 25px; BACKGROUND: url(sprite.png) no-repeat 0px -300px; HEIGHT: 15px; TOP: 0.4em; CURSOR: pointer; RIGHT: 0.4em
}
.yui-skin-sam .yui-calendar {
	TEXT-ALIGN: center; MARGIN: 0px; BORDER-SPACING: 0; BORDER-COLLAPSE: collapse; FONT: 100% sans-serif
}
.yui-skin-sam .yui-calendar .calhead {
	BORDER-BOTTOM-STYLE: none; PADDING-BOTTOM: 0px; BORDER-RIGHT-STYLE: none; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BORDER-TOP-STYLE: none; BACKGROUND: none transparent scroll repeat 0% 0%; VERTICAL-ALIGN: middle; BORDER-LEFT-STYLE: none; PADDING-TOP: 0px
}
.yui-skin-sam .yui-calendar .calheader {
	TEXT-ALIGN: center; PADDING-BOTTOM: 0.6em; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BACKGROUND: none transparent scroll repeat 0% 0%; FONT-WEIGHT: bold; PADDING-TOP: 0px
}
.yui-skin-sam .yui-calendar .calheader IMG {
	BORDER-BOTTOM-STYLE: none; BORDER-RIGHT-STYLE: none; BORDER-TOP-STYLE: none; BORDER-LEFT-STYLE: none
}
.yui-skin-sam .yui-calendar .calnavleft {
	WIDTH: 25px; BOTTOM: 0px; BACKGROUND: url(sprite.png) no-repeat 0px -450px; HEIGHT: 15px; MARGIN-LEFT: 0.4em; TOP: 0px; CURSOR: pointer; LEFT: -10px
}
.yui-skin-sam .yui-calendar .calnavright {
	WIDTH: 25px; BOTTOM: 0px; BACKGROUND: url(sprite.png) no-repeat 0px -500px; HEIGHT: 15px; TOP: 0px; CURSOR: pointer; RIGHT: -10px; MARGIN-RIGHT: 0.4em
}
.yui-skin-sam .yui-calendar .calweekdayrow {
	HEIGHT: 2em
}
.yui-skin-sam .yui-calendar .calweekdayrow TH {
	BORDER-BOTTOM-STYLE: none; PADDING-BOTTOM: 0px; BORDER-RIGHT-STYLE: none; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BORDER-TOP-STYLE: none; BORDER-LEFT-STYLE: none; PADDING-TOP: 0px
}
.yui-skin-sam .yui-calendar .calweekdaycell {
	TEXT-ALIGN: center; WIDTH: 2em; COLOR: #000; FONT-WEIGHT: bold
}
.yui-skin-sam .yui-calendar .calfoot {
	BACKGROUND-COLOR: #f2f2f2
}
.yui-skin-sam .yui-calendar .calrowhead {
	BORDER-BOTTOM-STYLE: none; BORDER-RIGHT-STYLE: none; FONT-STYLE: normal; BORDER-TOP-STYLE: none; COLOR: #a6a6a6; FONT-SIZE: 85%; BORDER-LEFT-STYLE: none; FONT-WEIGHT: normal
}
.yui-skin-sam .yui-calendar .calrowfoot {
	BORDER-BOTTOM-STYLE: none; BORDER-RIGHT-STYLE: none; FONT-STYLE: normal; BORDER-TOP-STYLE: none; COLOR: #a6a6a6; FONT-SIZE: 85%; BORDER-LEFT-STYLE: none; FONT-WEIGHT: normal
}
.yui-skin-sam .yui-calendar .calrowhead {
	TEXT-ALIGN: right; PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 2px; PADDING-TOP: 0px
}
.yui-skin-sam .yui-calendar .calrowfoot {
	TEXT-ALIGN: left; PADDING-BOTTOM: 0px; PADDING-LEFT: 2px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
.yui-skin-sam .yui-calendar TD.calcell {
	BORDER-BOTTOM: #ccc 1px solid; TEXT-ALIGN: center; BORDER-LEFT: #ccc 1px solid; PADDING-BOTTOM: 1px; LINE-HEIGHT: 1.6em; PADDING-LEFT: 1px; PADDING-RIGHT: 1px; WHITE-SPACE: nowrap; BACKGROUND: #fff; HEIGHT: 1.6em; BORDER-TOP: #ccc 1px solid; BORDER-RIGHT: #ccc 1px solid; PADDING-TOP: 1px
}
.yui-skin-sam .yui-calendar TD.calcell A {
	DISPLAY: block; HEIGHT: 100%; COLOR: #06c; TEXT-DECORATION: none
}
.yui-skin-sam .yui-calendar TD.today.calcell {
	BACKGROUND-COLOR: #000
}
.yui-skin-sam .yui-calendar TD.today.calcell A {
	BACKGROUND-COLOR: #fff
}
.yui-skin-sam .yui-calendar TD.oom.calcell {
	BACKGROUND-COLOR: #ccc; COLOR: #a6a6a6; CURSOR: default
}
.yui-skin-sam .yui-calendar TD.selected.calcell {
	BACKGROUND-COLOR: #fff; COLOR: #000
}
.yui-skin-sam .yui-calendar TD.selected.calcell A {
	BACKGROUND-COLOR: #b3d4ff; COLOR: #000
}
.yui-skin-sam .yui-calendar TD.calcellhover.calcell {
	BACKGROUND-COLOR: #426fd9; COLOR: #fff; CURSOR: pointer
}
.yui-skin-sam .yui-calendar TD.calcellhover.calcell A {
	BACKGROUND-COLOR: #426fd9; COLOR: #fff
}
.yui-skin-sam .yui-calendar TD.previous.calcell {
	COLOR: #e0e0e0
}
.yui-skin-sam .yui-calendar TD.restricted.calcell {
	TEXT-DECORATION: line-through
}
.yui-skin-sam .yui-calendar TD.highlight1.calcell {
	BACKGROUND-COLOR: #cf9
}
.yui-skin-sam .yui-calendar TD.highlight2.calcell {
	BACKGROUND-COLOR: #9cf
}
.yui-skin-sam .yui-calendar TD.highlight3.calcell {
	BACKGROUND-COLOR: #fcc
}
.yui-skin-sam .yui-calendar TD.highlight4.calcell {
	BACKGROUND-COLOR: #cf9
}
.yui-skin-sam .yui-calendar A.calnav {
	BORDER-BOTTOM: #f2f2f2 1px solid; BORDER-LEFT: #f2f2f2 1px solid; PADDING-BOTTOM: 0px; PADDING-LEFT: 4px; PADDING-RIGHT: 4px; ZOOM: 1; COLOR: #000; BORDER-TOP: #f2f2f2 1px solid; BORDER-RIGHT: #f2f2f2 1px solid; TEXT-DECORATION: none; PADDING-TOP: 0px
}
.yui-skin-sam .yui-calendar A.calnav:hover {
	BORDER-BOTTOM-COLOR: #a0a0a0; BORDER-TOP-COLOR: #a0a0a0; BACKGROUND: url(sprite.png) repeat-x 0px 0px; BORDER-RIGHT-COLOR: #a0a0a0; BORDER-LEFT-COLOR: #a0a0a0; CURSOR: pointer
}
.yui-skin-sam .yui-calcontainer .yui-cal-nav-mask {
	FILTER: alpha(opacity=25); BACKGROUND-COLOR: #000; opacity: .25
}
.yui-skin-sam .yui-calcontainer .yui-cal-nav {
	BORDER-BOTTOM: #808080 1px solid; BORDER-LEFT: #808080 1px solid; PADDING-BOTTOM: 0px; BACKGROUND-COLOR: #f2f2f2; PADDING-LEFT: 0px; WIDTH: 14em; PADDING-RIGHT: 0px; FONT-FAMILY: arial,helvetica,clean,sans-serif; MARGIN-LEFT: -7em; FONT-SIZE: 93%; BORDER-TOP: #808080 1px solid; TOP: 2.5em; BORDER-RIGHT: #808080 1px solid; PADDING-TOP: 0px; LEFT: 50%
}
.yui-skin-sam .withtitle.yui-calcontainer .yui-cal-nav {
	TOP: 4.5em
}
.yui-skin-sam .multi.yui-calcontainer .yui-cal-nav {
	WIDTH: 16em; MARGIN-LEFT: -8em
}
.yui-skin-sam .yui-calcontainer .yui-cal-nav-y {
	PADDING-BOTTOM: 5px; PADDING-LEFT: 10px; PADDING-RIGHT: 10px; PADDING-TOP: 5px
}
.yui-skin-sam .yui-calcontainer .yui-cal-nav-m {
	PADDING-BOTTOM: 5px; PADDING-LEFT: 10px; PADDING-RIGHT: 10px; PADDING-TOP: 5px
}
.yui-skin-sam .yui-calcontainer .yui-cal-nav-b {
	PADDING-BOTTOM: 5px; PADDING-LEFT: 10px; PADDING-RIGHT: 10px; PADDING-TOP: 5px
}
.yui-skin-sam .yui-calcontainer .yui-cal-nav-b {
	TEXT-ALIGN: center
}
.yui-skin-sam .yui-calcontainer .yui-cal-nav-e {
	PADDING-BOTTOM: 5px; BACKGROUND-COLOR: #edf5ff; MARGIN-TOP: 5px; PADDING-LEFT: 5px; PADDING-RIGHT: 5px; DISPLAY: none; BORDER-TOP: black 1px solid; PADDING-TOP: 5px
}
.yui-skin-sam .yui-calcontainer .yui-cal-nav LABEL {
	DISPLAY: block; FONT-WEIGHT: bold
}
.yui-skin-sam .yui-calcontainer .yui-cal-nav-mc {
	WIDTH: 100%; _width: auto
}
.yui-skin-sam .yui-calcontainer .yui-cal-nav-y INPUT.yui-invalid {
	BORDER-BOTTOM: #000 1px solid; BORDER-LEFT: #000 1px solid; BACKGROUND-COLOR: #ffee69; BORDER-TOP: #000 1px solid; BORDER-RIGHT: #000 1px solid
}
.yui-skin-sam .yui-calcontainer .yui-cal-nav-yc {
	WIDTH: 4em
}
.yui-skin-sam .yui-calcontainer .yui-cal-nav .yui-cal-nav-btn {
	BORDER-BOTTOM: #808080 1px solid; BORDER-LEFT: #808080 1px solid; MARGIN: auto 0.15em; BACKGROUND: url(sprite.png) #ccc repeat-x 0px 0px; BORDER-TOP: #808080 1px solid; BORDER-RIGHT: #808080 1px solid
}
.yui-skin-sam .yui-calcontainer .yui-cal-nav .yui-cal-nav-btn BUTTON {
	PADDING-BOTTOM: 0px; LINE-HEIGHT: 1.7; MIN-HEIGHT: auto; PADDING-LEFT: 8px; PADDING-RIGHT: 8px; COLOR: #000; FONT-SIZE: 93%; PADDING-TOP: 0px
}
.yui-skin-sam .yui-calcontainer .yui-cal-nav .yui-default.yui-cal-nav-btn {
	BORDER-BOTTOM: #304369 1px solid; BORDER-LEFT: #304369 1px solid; BACKGROUND: url(sprite.png) repeat-x 0px -1400px; BORDER-TOP: #304369 1px solid; BORDER-RIGHT: #304369 1px solid
}
.yui-skin-sam .yui-calcontainer .yui-cal-nav .yui-default.yui-cal-nav-btn BUTTON {
	COLOR: #fff
}
